/* Плавная прокрутка сайта */
html {
    scroll-behavior: smooth;
}

/* Глобальный стиль для карт (Grayscale) */
.hub-map, .hub-map-it {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all 0.5s ease;
}

.hub-map:hover, .hub-map-it:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}